ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.4.3.103
  ansible_all_ipv6_addresses:
  - fe80::f816:3eff:fe64:55cc
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.16.3-debian-1.16.3-2
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-q35-8.2
  ansible_cmdline:
    BOOT_IMAGE: /vmlinuz-6.8.0-100-generic
    console: ttyS0
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-06-26'
    day: '26'
    epoch: '1782444430'
    epoch_int: '1782444430'
    hour: '03'
    iso8601: '2026-06-26T03:27:10Z'
    iso8601_basic: 20260626T032710047265
    iso8601_basic_short: 20260626T032710
    iso8601_micro: '2026-06-26T03:27:10.047265Z'
    minute: '27'
    month: '06'
    second: '10'
    time: 03:27:10
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Friday
    weekday_number: '5'
    weeknumber: '25'
    year: '2026'
  ansible_default_ipv4:
    address: 10.4.3.103
    alias: enp3s0
    broadcast: ''
    gateway: 10.4.3.254
    interface: enp3s0
    macaddress: fa:16:3e:64:55:cc
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.4.3.0
    prefix: '24'
    type: ether
  ansible_default_ipv6: {}
  ansible_device_links:
    ids:
      sda:
      - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7
      - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7
      sda1:
      - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part1
      - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part1
      sda14:
      - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part14
      - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part14
      sda15:
      - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part15
      - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part15
      sda16:
      - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part16
      - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part16
    labels:
      sda1:
      - cloudimg-rootfs
      sda15:
      - UEFI
      sda16:
      - BOOT
    masters: {}
    uuids:
      sda1:
      - 8515de1c-ba7e-467b-adde-6d9f8a8dbc1f
      sda15:
      - 9FE0-DE2B
      sda16:
      - 7dc15ce9-d090-44d7-bb05-2a36d545a8e3
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '4096'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    sda:
      holders: []
      host: 'SCSI storage controller: Red Hat, Inc. Virtio 1.0 SCSI (rev 01)'
      links:
        ids:
        - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7
        - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7
        labels: []
        masters: []
        uuids: []
      model: QEMU HARDDISK
      partitions:
        sda1:
          holders: []
          links:
            ids:
            - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part1
            - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part1
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - 8515de1c-ba7e-467b-adde-6d9f8a8dbc1f
          sectors: '207615967'
          sectorsize: 512
          size: 99.00 GB
          start: '2099200'
          uuid: 8515de1c-ba7e-467b-adde-6d9f8a8dbc1f
        sda14:
          holders: []
          links:
            ids:
            - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part14
            - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part14
            labels: []
            masters: []
            uuids: []
          sectors: '8192'
          sectorsize: 512
          size: 4.00 MB
          start: '2048'
          uuid: null
        sda15:
          holders: []
          links:
            ids:
            - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part15
            - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part15
            labels:
            - UEFI
            masters: []
            uuids:
            - 9FE0-DE2B
          sectors: '217088'
          sectorsize: 512
          size: 106.00 MB
          start: '10240'
          uuid: 9FE0-DE2B
        sda16:
          holders: []
          links:
            ids:
            - scsi-0QEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part16
            - scsi-SQEMU_QEMU_HARDDISK_83a6c933-67f6-4104-b99a-8b26b1164ab7-part16
            labels:
            - BOOT
            masters: []
            uuids:
            - 7dc15ce9-d090-44d7-bb05-2a36d545a8e3
          sectors: '1869825'
          sectorsize: 512
          size: 913.00 MB
          start: '227328'
          uuid: 7dc15ce9-d090-44d7-bb05-2a36d545a8e3
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '209715200'
      sectorsize: '512'
      size: 100.00 GB
      support_discard: '4096'
      vendor: QEMU
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '24'
  ansible_distribution_release: noble
  ansible_distribution_version: '24.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - storpool.local
  ansible_domain: storpool.local
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_enp3s0:
    active: true
    device: enp3s0
    features:
      esp_hw_offload: off [fixed]
      esp_tx_csum_hw_offload: off [fixed]
      fcoe_mtu: off [fixed]
      generic_receive_offload: 'on'
      generic_segmentation_offload: 'on'
      highdma: on [fixed]
      hsr_dup_offload: off [fixed]
      hsr_fwd_offload: off [fixed]
      hsr_tag_ins_offload: off [fixed]
      hsr_tag_rm_offload: off [fixed]
      hw_tc_offload: off [fixed]
      l2_fwd_offload: off [fixed]
      large_receive_offload: off [fixed]
      loopback: off [fixed]
      macsec_hw_offload: off [fixed]
      netns_local: off [fixed]
      ntuple_filters: off [fixed]
      receive_hashing: off [fixed]
      rx_all: off [fixed]
      rx_checksumming: on [fixed]
      rx_fcs: off [fixed]
      rx_gro_hw: 'on'
      rx_gro_list: 'off'
      rx_udp_gro_forwarding: 'off'
      rx_udp_tunnel_port_offload: off [fixed]
      rx_vlan_filter: on [fixed]
      rx_vlan_offload: off [fixed]
      rx_vlan_stag_filter: off [fixed]
      rx_vlan_stag_hw_parse: off [fixed]
      scatter_gather: 'on'
      tcp_segmentation_offload: 'on'
      tls_hw_record: off [fixed]
      tls_hw_rx_offload: off [fixed]
      tls_hw_tx_offload: off [fixed]
      tx_checksum_fcoe_crc: off [fixed]
      tx_checksum_ip_generic: 'on'
      tx_checksum_ipv4: off [fixed]
      tx_checksum_ipv6: off [fixed]
      tx_checksum_sctp: off [fixed]
      tx_checksumming: 'on'
      tx_esp_segmentation: off [fixed]
      tx_fcoe_segmentation: off [fixed]
      tx_gre_csum_segmentation: off [fixed]
      tx_gre_segmentation: off [fixed]
      tx_gso_list: off [fixed]
      tx_gso_partial: off [fixed]
      tx_gso_robust: on [fixed]
      tx_ipxip4_segmentation: off [fixed]
      tx_ipxip6_segmentation: off [fixed]
      tx_lockless: off [fixed]
      tx_nocache_copy: 'off'
      tx_scatter_gather: 'on'
      tx_scatter_gather_fraglist: off [fixed]
      tx_sctp_segmentation: off [fixed]
      tx_tcp6_segmentation: 'on'
      tx_tcp_ecn_segmentation: 'on'
      tx_tcp_mangleid_segmentation: 'off'
      tx_tcp_segmentation: 'on'
      tx_tunnel_remcsum_segmentation: off [fixed]
      tx_udp_segmentation: 'off'
      tx_udp_tnl_csum_segmentation: off [fixed]
      tx_udp_tnl_segmentation: off [fixed]
      tx_vlan_offload: off [fixed]
      tx_vlan_stag_hw_insert: off [fixed]
      vlan_challenged: off [fixed]
    hw_timestamp_filters: []
    ipv4:
      address: 10.4.3.103
      broadcast: ''
      netmask: 255.255.255.0
      network: 10.4.3.0
      prefix: '24'
    ipv6:
    - address: fe80::f816:3eff:fe64:55cc
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:64:55:cc
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    timestamping: []
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/ubuntu
    LANG: C.UTF-8
    LOGNAME: ubuntu
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/ubuntu
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 172.17.24.80 54462 22
    SSH_CONNECTION: 172.17.24.80 54462 10.4.3.103 22
    USER: ubuntu
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: np0000003694.storpool.local
  ansible_hostname: np0000003694
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - enp3s0
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.8.0-100-generic
  ansible_kernel_version: '#100-Ubuntu SMP PREEMPT_DYNAMIC Tue Jan 13 16:40:06 UTC
    2026'
  ansible_lo:
    active: true
    device: lo
    features:
      esp_hw_offload: off [fixed]
      esp_tx_csum_hw_offload: off [fixed]
      fcoe_mtu: off [fixed]
      generic_receive_offload: 'on'
      generic_segmentation_offload: 'on'
      highdma: on [fixed]
      hsr_dup_offload: off [fixed]
      hsr_fwd_offload: off [fixed]
      hsr_tag_ins_offload: off [fixed]
      hsr_tag_rm_offload: off [fixed]
      hw_tc_offload: off [fixed]
      l2_fwd_offload: off [fixed]
      large_receive_offload: off [fixed]
      loopback: on [fixed]
      macsec_hw_offload: off [fixed]
      netns_local: on [fixed]
      ntuple_filters: off [fixed]
      receive_hashing: off [fixed]
      rx_all: off [fixed]
      rx_checksumming: on [fixed]
      rx_fcs: off [fixed]
      rx_gro_hw: off [fixed]
      rx_gro_list: 'off'
      rx_udp_gro_forwarding: 'off'
      rx_udp_tunnel_port_offload: off [fixed]
      rx_vlan_filter: off [fixed]
      rx_vlan_offload: off [fixed]
      rx_vlan_stag_filter: off [fixed]
      rx_vlan_stag_hw_parse: off [fixed]
      scatter_gather: 'on'
      tcp_segmentation_offload: 'on'
      tls_hw_record: off [fixed]
      tls_hw_rx_offload: off [fixed]
      tls_hw_tx_offload: off [fixed]
      tx_checksum_fcoe_crc: off [fixed]
      tx_checksum_ip_generic: on [fixed]
      tx_checksum_ipv4: off [fixed]
      tx_checksum_ipv6: off [fixed]
      tx_checksum_sctp: on [fixed]
      tx_checksumming: 'on'
      tx_esp_segmentation: off [fixed]
      tx_fcoe_segmentation: off [fixed]
      tx_gre_csum_segmentation: off [fixed]
      tx_gre_segmentation: off [fixed]
      tx_gso_list: 'on'
      tx_gso_partial: off [fixed]
      tx_gso_robust: off [fixed]
      tx_ipxip4_segmentation: off [fixed]
      tx_ipxip6_segmentation: off [fixed]
      tx_lockless: on [fixed]
      tx_nocache_copy: off [fixed]
      tx_scatter_gather: on [fixed]
      tx_scatter_gather_fraglist: on [fixed]
      tx_sctp_segmentation: 'on'
      tx_tcp6_segmentation: 'on'
      tx_tcp_ecn_segmentation: 'on'
      tx_tcp_mangleid_segmentation: 'on'
      tx_tcp_segmentation: 'on'
      tx_tunnel_remcsum_segmentation: off [fixed]
      tx_udp_segmentation: 'on'
      tx_udp_tnl_csum_segmentation: off [fixed]
      tx_udp_tnl_segmentation: off [fixed]
      tx_vlan_offload: off [fixed]
      tx_vlan_stag_hw_insert: off [fixed]
      vlan_challenged: on [fixed]
    hw_timestamp_filters: []
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    timestamping: []
    type: loopback
  ansible_loadavg:
    15m: 0.017578125
    1m: 0.185546875
    5m: 0.0576171875
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.4.3.103
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - fe80::f816:3eff:fe64:55cc
  ansible_lsb:
    codename: noble
    description: Ubuntu 24.04.4 LTS
    id: Ubuntu
    major_release: '24'
    release: '24.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 3a7da1302af14cfbb9b1f2a2906f9d66
  ansible_memfree_mb: 22888
  ansible_memory_mb:
    nocache:
      free: 23472
      used: 558
    real:
      free: 22888
      total: 24030
      used: 1142
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 24030
  ansible_mounts:
  - block_available: 24270347
    block_size: 4096
    block_total: 25119164
    block_used: 848817
    device: /dev/sda1
    fstype: ext4
    inode_available: 12847186
    inode_total: 12976128
    inode_used: 128942
    mount: /
    options: rw,relatime,discard,errors=remount-ro,commit=30
    size_available: 99411341312
    size_total: 102888095744
    uuid: 8515de1c-ba7e-467b-adde-6d9f8a8dbc1f
  - block_available: 193418
    block_size: 4096
    block_total: 225380
    block_used: 31962
    device: /dev/sda16
    fstype: ext4
    inode_available: 57896
    inode_total: 58496
    inode_used: 600
    mount: /boot
    options: rw,relatime
    size_available: 792240128
    size_total: 923156480
    uuid: 7dc15ce9-d090-44d7-bb05-2a36d545a8e3
  - block_available: 201164
    block_size: 512
    block_total: 213663
    block_used: 12499
    device: /dev/sda15
    fstype: vfat
    inode_available: 0
    inode_total: 0
    inode_used: 0
    mount: /boot/efi
    options: rw,relatime,fmask=0077,dmask=0077,codepage=437,iocharset=iso8859-1,shortname=mixed,errors=remount-ro
    size_available: 102995968
    size_total: 109395456
    uuid: 9FE0-DE2B
  ansible_nodename: np0000003694
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /vmlinuz-6.8.0-100-generic
    console:
    - tty1
    - ttyS0
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '1'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '2'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '3'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '4'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '5'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '6'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '7'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '8'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '9'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '10'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  - '11'
  - AuthenticAMD
  - AMD EPYC-Milan Processor
  ansible_processor_cores: 1
  ansible_processor_count: 12
  ansible_processor_nproc: 12
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 12
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 32.1.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 3
      minor: 12
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 12
    - 3
    - final
    - 0
  ansible_python_version: 3.12.3
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBE1DZPL2SOp3t331mya/zKmdEKaz2ok2YSfPJ4Ey6QI3Jsi37/t/dIV7U2iLgUsdSjcmaiP6KGv2cl2J7SChHaI=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIIz+7a/BJkWF6qOTMGx4C0MBvYgUTumFdYSkfEwVK+k+
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQC7d94mEBhsWXJ38iR0nNgyXH48PQ/tgofGnpJ0+WhP1NxnkgVXgNFF7zUBFkoanRLowHpbK2upfP8/+pjnpxCZziHzx1uW/ghLYzmnteQbuPSt9PN69kL6eeae8KOncMWs63GHIv1DdeeJo8fU6qsWtZj4/9yg9SvttdJUbMycu2cSvWnb7nHyZJ1BAoZRr9mBwO3ulPzfKEw300nov1M1mksZxgD6JCpwmDpJYMj5OcnRUq65kov4YIMt+3FKCylWR50fU78ow0UTcRBRfjck52f/elHf8+cADiwTSCArjudpKe54UpfJNjY0XoFoDUBJ+djgYwfO9rdM2EkRIceltxYiNNd2EN0yOupBXDW35PicAhXmFczzPBkfTAG0Z5yxv5Yi4Lh+qne78jSKsyvHT8j11z9Ia0OcrU5CgpW3ZdphljZ2s5mTbhGetQ4BffWUdeG9U+k3N+GeEQx3CqIoZ80Z8gruzuNjXzhgus5NhxvB5ANg3hzbvu2Mr3quhPs=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 58
  ansible_user_dir: /home/ubuntu
  ansible_user_gecos: Ubuntu
  ansible_user_gid: 1000
  ansible_user_id: ubuntu
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
